Bug 1763497 - [RFE] EPEL-6 and EPEL-7 branches for perl-Feed-Find
Summary: [RFE] EPEL-6 and EPEL-7 branches for perl-Feed-Find
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Feed-Find
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1748209
TreeView+ depends on / blocked
 
Reported: 2019-10-20 11:30 UTC by Paul Howarth
Modified: 2019-11-13 11:16 UTC (History)
3 users (show)

Fixed In Version: perl-Feed-Find-0.07-22.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-13 11:16:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-10-20 11:30:29 UTC
This is a dependency of perl-XML-Feed (#1748209)

The current Fedora version builds OK in epel7.

In el6, it builds OK if the unbundling of perl(inc::Module::Install) is reverted.

I am happy to look after either or both of these branches if you are not interested in them.

Comment 1 Jitka Plesnikova 2019-10-21 14:03:04 UTC
I appreciate if you take care of the package for epel7.

Comment 2 Paul Howarth 2019-10-21 14:11:53 UTC
(In reply to Jitka Plesnikova from comment #1)
> I appreciate if you take care of the package for epel7.

https://pagure.io/releng/fedora-scm-requests/issue/18612

How about the el6 branch?

Comment 3 Fedora Update System 2019-10-21 16:02:58 UTC
FEDORA-EPEL-2019-c6f569ece7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c6f569ece7

Comment 4 Jitka Plesnikova 2019-10-22 06:59:15 UTC
Please take also el6 branch.

Comment 6 Paul Howarth 2019-10-23 08:03:25 UTC
Status update: perl-Feed-Find appears to be blocked for EPEL-6: https://pagure.io/releng/issue/8923

No idea why this should be. It's not in EL-6 proper. Maybe it used to be?

Comment 7 Fedora Update System 2019-10-25 19:45:37 UTC
perl-Feed-Find-0.07-21.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c6f569ece7

Comment 8 Fedora Update System 2019-10-28 19:13:21 UTC
FEDORA-EPEL-2019-4c2b525cdf has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4c2b525cdf

Comment 9 Fedora Update System 2019-10-29 04:39:25 UTC
perl-Feed-Find-0.07-22.el6, perl-URI-Fetch-0.13-11.el6, perl-XML-Atom-0.41-18.el6, perl-XML-Feed-0.43-1.el6, perl-XML-RSS-LibXML-0.3102-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4c2b525cdf

Comment 10 Fedora Update System 2019-11-09 21:17:26 UTC
perl-Feed-Find-0.07-21.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-13 11:16:40 UTC
perl-Feed-Find-0.07-22.el6, perl-URI-Fetch-0.13-11.el6, perl-XML-Atom-0.41-18.el6, perl-XML-Feed-0.43-1.el6, perl-XML-RSS-LibXML-0.3102-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.